import request from '@/utils/request'

/**
 * 系统控制台 - 查询信息
 * @param {*} data 
 * @returns 
 */
export function command(data) {
  return request({
    url: '/system/console/command',
    method: 'post',
    data: data
  })
}

/**
 * 系统控制台 - 查询log
 * @param {*} data 
 * @returns 
 */
export function commandlog(data) {
  return request({
    url: '/system/console/commandlog',
    method: 'post',
    data: data
  })
}